[
    {
        "id": 100,
        "topic": "获客流程标准化",
        "title": "销售阶段定义",
        "prompt": "在获客流程的标准化上面，该公司是否有销售阶段定义？如果有，都有哪些阶段? 如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 110,
        "negative_next": 130

    },
    {   
        "id": 110,
        "topic": "获客流程标准化",
        "title": "阶段转化标准",
        "prompt": "在获客流程的标准化上面，该公司是否有销售阶段的转化标准？如果有，请详细列出每个阶段的转化标准？如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 120,
        "negative_next": 130
    },
    {
        "id": 120,
        "topic": "获客流程标准化",
        "title": "CRM每个阶段关键留存信息抽取",
        "prompt": "在获客流程的标准化上面，该公司在每个销售阶段是否由CRM做关键留存信息抽取?如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 130,
        "negative_next": 130
    },
    {
        "id": 130,
        "topic": "获客流程标准化",
        "title": "阶段目标",
        "prompt": "在获客流程的标准化上面，该公司在每个销售阶段是否有阶段目标?如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 140,
        "negative_next": 140
    },
    {
        "id": 140,
        "topic": "获客流程标准化",
        "title": "阶段活动",
        "prompt": "在获客流程的标准化上面，该公司在每个销售阶段是否定义了阶段活动?如果有，请列出。如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": -1,
        "negative_next": -1
    }
]